#include "StoreCollectionAdditionalMediaData.h"


FStoreCollectionAdditionalMediaData::FStoreCollectionAdditionalMediaData()
{
	this->Type = EStoreCollectionAdditionalMediaType::FeaturedCollection;
}
